
Base Distribution - Task # 49977

Status: Resolved Priority: Could have
Author: Aske Ertmann Category:
Created: 2013-07-12 Assigned To: Aske Ertmann
Updated: 2013-08-01 Due date:
Subject: Avoid using header tags in Neos backend
Description

We should avoid using header tags like h1, h2, h3, h4, h5, h6 in our backend since they usually have specific styling and the semantic
meaning doesn't make much sense in the backend anyway (JS part)

Associated revisions
Revision 8d80c404 - 2013-08-01 16:37 - Aske Ertmann

[TASK] Avoid using header tags in JavaScript backend

This is done to prevent having to reset all css properties
for header tags, since they're often styled explicitly.

Change-Id: I67c8cf676d99862fa5c4f3251f3ee0003aa01922
Resolves: #49977
Reviewed-on: https://review.typo3.org/22547
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Markus Goldbeck
Reviewed-by: Christian Mueller
Tested-by: Christian Mueller

History
#1 - 2013-07-15 14:29 - Aske Ertmann
- Priority changed from Should have to Could have

#2 - 2013-07-24 22:13 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22547

#3 - 2013-07-24 22:14 - Aske Ertmann
- Status changed from New to Under Review
- Assigned To set to Aske Ertmann
- % Done changed from 0 to 100

#4 - 2013-08-01 16:44 - Aske Ertmann
- Status changed from Under Review to Resolved

Applied in changeset commit:8d80c4043951fcfe6f419d9eda1b23b002557ed4.
